Page MenuHomePhabricator

OpenStreetMap on Wikipedia discussion
Closed, ResolvedPublic

Description

The OSM project at Wikimedia has launched, and now has two full time senior engineers. Sadly, neither one of us is an expert in map stacks, yet both are full of desire to get it done. Come share your knowledge or passion for maps, and discuss how and what can be done to make Wiki maps project a huge success.

Event Timeline

Yurik created this task.Apr 22 2015, 12:33 AM
Yurik raised the priority of this task from to Needs Triage.
Yurik updated the task description. (Show Details)
Yurik added a subscriber: Yurik.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2015, 12:33 AM
aude renamed this task from Open Street Maps on Wikipedia discussion to OpenStreetMap on Wikipedia discussion.Apr 22 2015, 5:30 AM
aude set Security to None.
aude added a subscriber: aude.
Qgil added a subscriber: Qgil.Apr 22 2015, 7:35 AM

Are you making sure that the relevant Wikimedia and OpenStreetMap developers will be attending the hackathon? See https://lists.wikimedia.org/pipermail/wikitech-l/2015-April/081563.html and let me know whether we should invite anyone.

Qgil added a comment.May 7 2015, 2:08 PM

Are you still planning to run this session? Would you prefer to have it scheduled in advanced (i.e. to promote it in our circles)?

Yurik added a comment.May 7 2015, 2:24 PM

Absolutely, will expand the description shortly. Most likely we will have a
fun demo to show as well.

Qgil added a comment.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

Qgil closed this task as Resolved.May 24 2015, 7:48 PM
Qgil claimed this task.